<?php

ini_set('date.timezone', 'Europe/Berlin');
setlocale(LC_TIME, "de_DE.ISO8859-1");
setlocale(LC_ALL, 'de_DE');
header('Content-Type: text/html; charset=iso-8859-1');

  
$nowDay=date("d.m.Y");
$nowClock=date("H:i:s");    

$Hoehe="900 px";
$Breite="100%";

function get_browser_name($user_agent)
{
    if (strpos($user_agent, 'Opera') || strpos($user_agent, 'OPR/')) return 'Opera';
    elseif (strpos($user_agent, 'Edge')) return 'Edge';
    elseif (strpos($user_agent, 'Chrome')) return 'Chrome';
    elseif (strpos($user_agent, 'Safari')) return 'Safari';
    elseif (strpos($user_agent, 'Firefox')) return 'Firefox';
    elseif (strpos($user_agent, 'MSIE') || strpos($user_agent, 'Trident/7')) return 'Internet Explorer';
    return 'Other';
}
if( stristr( $_SERVER['HTTP_USER_AGENT'],'Android')){ 
$Hoehe="1100 px"; 
$Breite="750 px";
}

if( stristr( $_SERVER['HTTP_USER_AGENT'],'Android')){ 
if ((get_browser_name($_SERVER['HTTP_USER_AGENT'])=='Firefox')){
$Hoehe="1300 px"; 
$Breite="100%";
}
} 
        
if( stristr( $_SERVER['HTTP_USER_AGENT'],'mac' ))
{ 
$Hoehe="1100 px";
}  

if( stristr( $_SERVER['HTTP_USER_AGENT'],'iphone' ))
{ 
$Hoehe="1300 px";   
}            
?> 

<style type="text/css">
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
}
.info2 {
	font-size: 14px;
}
.Arial-Fenster {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stil1111 {	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFD886;
}
</style>

<html>
<head>


<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="icon" type="image/png" href="favicon.png">
<link rel="icon" href="favicon.svg" sizes="32x32" type="image/svg+xml">
<link rel="mask-icon" href="favicon.svg" color="red">
<link rel="apple-touch-icon" href="touch-icon-iphone.png">
<link rel="apple-touch-icon" sizes="152x152" href="touch-icon-ipad.png">
<link rel="apple-touch-icon" sizes="180x180" href="touch-icon-iphone-retina.png">
<link rel="apple-touch-icon" sizes="167x167" href="touch-icon-ipad-retina.png">
<link rel="icon" type="image/vnd.icon" href="favicon.ico">
<link rel="icon" type="image/png" href="apple-touch-icon.png">
<title>Ruffleshop</title>
</head>


<script src="https://unpkg.com/@ruffle-rs/ruffle"></script>
<link rel="preload" href="ScarlettRufflesafeaaDollarCart-25w9-18.swf" as="object" />



<body><table width="100%" height="1000 px" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="95%" valign="top" bgcolor="#FFD886"><center><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="https://www.a4w.ch" width="<?php echo $Breite;  ?>" height="<?php echo $Hoehe;  ?>">
      <param name="movie" value="ScarlettRufflesafeaaDollarCart-25w9-18.swf">
      <param name="quality" value="high">
      <param name="BGCOLOR" value="#C62D42" />
      <embed src="ScarlettRufflesafeaaDollarCart-25w9-18.swf" width="<?php echo $Breite;  ?>" type="application/x-shockwave-flash" height="<?php echo $Hoehe;  ?>" quality="high" pluginspage="https://www.a4w.ch" bgcolor="#FFD886"></embed>
    </object></center></td>
    <td width="1%" bgcolor="#FFD886">&nbsp;</td>
    <td width="4%" valign="top" bgcolor="#FFD886"><img src="Bilder/Pfeil.jpg" width="34" height="212"></td>
  </tr>
</table>



</body></html>






